Ministero dello Sviluppo Economico

CERT Nazionale Italia - Computer Emergency Response Team

Vulnerabilità   Vulnerabilità in Apache Tomcat consente esecuzione di codice da remoto

È stata scoperta una vulnerabilità di gravità elevata in Apache Tomcat che potrebbe consentire ad un attaccante remoto di eseguire codice arbitrario sui sistemi Microsoft Windows.Leggi tutto

apache   Apache Tomcat   remote code execution   mercoledì, 17 aprile 2019
Vulnerabilità   Vulnerabilità multiple in Apache HTTP Server

Sono state risolte diverse vulnerabilità in Apache HTTP Server 2.4.x, la più grave delle quali potrebbe essere sfruttata da un utente malevolo per eseguire codice con i privilegi di root.Leggi tutto

apache   elevazione dei privilegi   httpd   mercoledì, 3 aprile 2019
Vulnerabilità   Aggiornamento di sicurezza critico per Apache Struts 2

La Apache Software Foundation ha pubblicato un avviso di sicurezza riguardante una vulnerabilità critica di tipo esecuzione di codice da remoto in Apache Struts 2.Leggi tutto

apache   Apache Struts   java   remote code execution   martedì, 6 novembre 2018
Vulnerabilità   Vulnerabilità in Apache Tomcat JK Connector

È stata scoperta una vulnerabilità di gravità elevata in Apache Tomcat JK Connector che potrebbe consentire ad un attaccante remoto di ottenere informazioni potenzialmente sensibili.Leggi tutto

apache   Apache Tomcat   lunedì, 5 novembre 2018
Vulnerabilità   Vulnerabilità in Apache Tomcat

È stata scoperta una vulnerabilità di media gravità in Apache Tomcat che potrebbe consentire ad un attaccante remoto di ottenere informazioni potenzialmente sensibili.Leggi tutto

apache   Apache Tomcat   venerdì, 5 ottobre 2018